Subject: Re: linux-next: Fixes tag needs some work in the block tree

From: Jens Axboe <[email-masked]>
Date: Sun, 28 Jun 2020 07:38:45 -0600

On 6/26/20 11:12 PM, Stephen Rothwell wrote:
> Hi Jens,
> 
> On Fri, 26 Jun 2020 20:25:31 -0600 Jens Axboe <[email-masked]> wrote:
>>
>> Right, but that's what git format-patch does when the line is long.
> 
> I just tested, and "git format-patch" (for me) does *not* split those lines.

Huh, I could have sworn it's done that for me in the past, just like it
splits the Subject: line into multiple lines as well (that I just did
verify that it still does).

-- 
Jens Axboe